# Liste des docker-compose.yml pour installation

Voici la liste des l'ensembles des docker-compose d'application que j'utilise.

| Type | Repository | Variable | Alone | With Traefik | With Nginx | options | Site web |
|:-:|:-:|:-:|:-:|:-:|:-:|:-:|:-:|
|  | Adminer ||||||  |
| Authentication | Authelia |||||| https://www.authelia.com |
| Authentication | Authentik|✅|✅|✅||| https://goauthentik.io |
| | Cloudflare-Tunnel |||||| https://www.cloudflare.com <br> https://github.com/cloudflare |
| | Code-Server ||||||
| | Crowdsec |||||| https://www.crowdsec.net <br> https://github.com/crowdsecurity |
| Data capture | Debezium |||||| https://debezium.io |
| Vidéo | Frigate |||||| https://frigate.video |
| Repository | Gitea |||||| https://www.gitea.com <br> https://github.com/go-gitea |
| Send mail | Gotify |||||| https://gotify.net |
| Data capture | Graylog |||✅||| https://graylog.org |
| Remote | Guacamole |||✅|✅|| https://guacamole.apache.org |
| Stokage/Partage | Immich |||||| https://immich.app |
| | Jaeger |||||| https://www.jaegertracing.io |
| Stream | Jellyfin |||||| https://jellyfin.org |
| Stream | Jitsi |✅||||| https://jitsi.org |
| Stream | Kafka |||✅|| -   Mode cluster <br> -   Mode standalone | https://kafka.apache.org |
| Authentication | Keycloak |||||| https://www.keycloak.org |
| Monitoring | Librenms |||||| https://www.librenms.org |
| | Mediawiki |||||| https://www.mediawiki.org |
| | Metabase |||||| https://www.metabase.com |
| BDD | MySQL ||||| -   Mode cluster <br> -    Mode standalone | https://www.mysql.com |
| | Nextcloud |||||| https://nextcloud.com |
| | Nginx |||||| https://www.nginx.com |
| | Ollama |||||| https://ollama.com |
| | Paperless-ngx |||||| https://docs.paperless-ngx.com |
| | pgAdmin |||||| https://www.pgadmin.org |
| | phpMyAdmin |||||| https://www.phpmyadmin.net |
| | Pihole |||||| https://pi-hole.net |
| | Portainer |||||| https://www.portainer.io |
| BDD | PostgreSQL ||||| -   Mode replication <br> -    Mode standalone | https://www.postgresql.org | 
| Monitoring | Prometheus-Grafana |||✅||| https://prometheus.io |
| | RabbitMQ |||✅||| https://www.rabbitmq.com |
| BDD | Redis |||||| https://redis.io |
| BDD | Scylladb ||||| -   Mode cluster <br> -   Mode standalone | https://www.scylladb.com |
| | Semaphore |||✅||| https://www.semui.co |
| | Sonarqube  |||||| https://www.sonarsource.com |
| | Traefik |||||| https://traefik.io |

